<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.core.nativeaccess/1">
<module_version install_time="1226277084466" last="false" origin="installer" specification_version="1.1.1">
<file crc="907608912" name="config/Modules/org-netbeans-core-nativeaccess.xml"/>
<file crc="1682011862" name="modules/org-netbeans-core-nativeaccess.jar"/>
</module_version>
<module_version install_time="1234742142352" last="true" origin="NetBeans" specification_version="1.1.2">
<file crc="1045276105" name="modules/locale/org-netbeans-core-nativeaccess_ja.jar"/>
<file crc="2940926130" name="modules/locale/org-netbeans-core-nativeaccess_pt_BR.jar"/>
<file crc="3260554752" name="modules/locale/org-netbeans-core-nativeaccess_zh_CN.jar"/>
<file crc="2578468506" name="config/Modules/org-netbeans-core-nativeaccess.xml"/>
<file crc="3172112112" name="modules/org-netbeans-core-nativeaccess.jar"/>
</module_version>
</module>
